body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:'Open Sans' arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
@charset "utf-8";* {margin:0;padding:0;}
@font-face {font-family:'Champagne';src:url('champ.ttf'), format("truetype"),url('champ.otf'), format("opentype"),url('champ.woff'), format("woff");}
body {background-color:rgb(221, 221, 221);font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#7e7e7e;line-height:20px;}
.clearfix {clear:both;}
img {vertical-align:top;}
a img {border:none;}
h1,h2,h3,h4,h5 {font-family:'Open Sans', sans-serif;}
h6 {font-family:Champagne, 'Open Sans', sans-serif;}
blockquote {font-family:'Open Sans', sans-serif;font-size:1.5em;font-weight:300;color:#aaaaaa;line-height:34px;padding-left:35px;background:url(../images/quote-icon.png)no-repeat;}
.quote-author {font-family:'Open Sans', sans-serif;font-size:1.5em;font-weight:300;color:#aaaaaa;}
.header-section {width:240px;height:100%;position:fixed;margin-top:-40px;background-color:#008280;box-shadow:3px 0px 3px #000000;z-index:100;}
.logo {width:100%;height:auto;text-align:center;background-color:#ffffff;}
.logo #norm {}
.logo #mob {display:none;}
.header-section #navbtn {display:none;float:right;top:0;margin-top:18px;margin-right:20px;}
.main-menu {width:100%;position:absolute;margin-top:139px;}
.main-menu ul ul {display:none;}
.main-menu ul li:hover > ul {display:block;}
.main-menu ul {font-family:'Open Sans Condensed', sans-serif;font-weight:500;font-size:24px;line-height:20px;text-align:right;list-style:none;text-transform:uppercase;}
.main-menu ul li {padding:10px 20px;position:relative;background-color:transparent;-webkit-transition:background-color 0.3s ease-in-out;-moz-transition:background-color 0.3s ease-in-out;-ms-transition:background-color 0.3s ease-in-out;-o-transition:background-color 0.3s ease-in-out;transition:background-color 0.3s ease-in-out;}
.main-menu ul li:hover {background-color:#0098a4;}
.main-menu ul li a {color:#ffffff;text-decoration:none;}
.hover-active {width:10px;height:41px;position:absolute;top:0;margin-left:220px;background:url(../images/hover-active-menu.png)no-repeat;opacity:0;-webkit-transition:opacity 0.3s ease-in-out;-moz-transition:opacity 0.3s ease-in-out;-ms-transition:opacity 0.3s ease-in-out;-o-transition:opacity 0.3s ease-in-out;transition:opacity 0.3s ease-in-out;}
.main-menu ul li:hover > .hover-active {opacity:1;}
.main-menu ul .menu-active {background-color:#0098a4;}
.menu-active .hover-active {opacity:1;}
.main-menu ul ul {width:190px;position:absolute;left:100%;top:0;padding-left:20px;text-align:left;background:url(../images/blank.gif)repeat;}
.main-menu ul ul li {float:none;position:relative;margin-bottom:3px;}
.main-menu ul ul li a {font-size:14px;}
.main-menu ul ul ul {position:absolute;left:100%;top:0;padding-left:3px;}
.submenu-bg {position:absolute;top:0px;left:0px;width:100%;height:100%;background-color:#008280;z-index:-1;opacity:0.8;}
.social-main {position:absolute;bottom:0;right:0;margin-right:20px;margin-bottom:10px;}
.social-main h1{font-family:'Open Sans Condensed', sans-serif;font-weight:500;font-size:24px;text-align:right;line-height:30px;text-transform:uppercase;color:#ffffff;}
.social-main h2{font-family:'Open Sans Condensed', sans-serif;font-weight:500;font-size:16px;text-align:right;color:#ffffff;}
.social-main ul {list-style:none;text-align:right;}
.social-main ul li {display:inline;margin-left:4px;}
.wrapper {width:1024px;height:auto;margin-top:40px;margin-left:290px;}
.container {width:100%;height:auto;margin-top:20px;}
.details {background-color:#f9f9f9;padding:40px;display:table;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.content-header {position:relative;overflow:hidden;}
.content-header h1{font-size:2.2em;font-weight:300;color:#7e7e7e;line-height:42px;float:left;}
.content-header nav {position:absolute;right:0;bottom:0;margin-bottom:15px;}
.content-header nav a {color:#aaaaaa;text-decoration:none;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.content-header nav a:hover {color:#ffffff;}
.content-header ul {list-style:none;}
.content-header ul li {display:inline;float:left;margin-left:7px;padding-left:13px;background:url(../images/back-space-non-breaking-space.png)no-repeat left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.content-header ul li:first-child {background:none;}
.content-body {margin-top:28px;}
.content-body a {text-decoration:none;}
.content-body .large-button{margin-top:40px;}
.page-header {width:100%;height:120px;display:table;background-color:#f9f9f9;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-left:#008280 solid 5px;}
.light {background-color:#008280;border-left:none;}
.page-header .content {padding:30px 40px;display:table-cell;vertical-align:middle;}
.header-title {float:left;margin-top:5px;}
.header-title h1 {text-transform:uppercase;color:#7e7e7e;}
.page-header h1 {font-family:'Open Sans', sans-serif;font-size:2.5em;font-weight:300;color:#aaaaaa;line-height:25px;}
.sub-title {font-family:'Open Sans', sans-serif;font-size:18px;font-weight:300;color:#aaaaaa;margin-top:8px;}
.light .sub-title {color:#ffffff;}
.page-navigation {float:right;margin-top:20px;}
.page-navigation a {color:#aaaaaa;text-decoration:none;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.page-navigation a:hover {color:#ffffff;}
.light .page-navigation a {color:#ffffff;}
.page-navigation ul {list-style:none;}
.page-navigation ul li {display:inline;float:left;margin-left:7px;padding-left:13px;background:url(../images/back-space-non-breaking-space.png)no-repeat left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.light .page-navigation ul li {background:url(../images/back-space-non-breaking-space-white.png)no-repeat left;}
.page-navigation ul li:first-child {background:none;}
.grid-half {width:502px;height:auto;}
.left {float:left;}
.homeleft {float:left;}
.right {float:right;}
.large-grid {width:100%;height:502px;position:relative;}
.large-grid a {text-decoration:none;}
.large-grid .flip-back {width:100%;height:100%;background-color:#f9f9f9;padding:30px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.large-grid .large-button {position:absolute;right:0;bottom:0;margin-right:30px;margin-bottom:30px;}
.large-grid blockquote {margin-top:120px;}
.large-grid .quote-author {position:absolute;right:0;bottom:0;margin-right:30px;margin-bottom:40px;}
.small-grid {list-style:none;margin-top:-20px;margin-left:-20px;}
.small-grid li {width:241px;height:241px;float:left;margin-top:20px;margin-left:20px;}
.left .small-grid {margin-top:0px;}
.homeleft .small-grid {}
.right .large-grid {margin-top:20px;}
.small-grid .flip-front {width:100%;height:100%;}
.icon .flip-front {width:100%;height:100%;background-color:#f9f9f9;position:relative;text-align:center;}
.icon .grid-title {font-size:1.5em;font-weight:300;color:#aaaaaa;text-align:center;position:absolute;bottom:0;left:0;right:0;margin-left:auto;margin-right:auto;margin-bottom:5px;padding:30px;}
.icon .icon-light {background-color:#008280;}
.icon .text-white {color:#ffffff;}
.text-colortwo {color:#ffffff;}
.largest-font {font-size:3em;color:#aaaaaa;}
.large-font {font-size:2em;font-weight:400;}
.box-title {width:100%;height:100%;background-color:#f9f9f9;position:relative;text-align:center;}
.box-title h2 {font-size:1.5em;font-weight:300;color:#aaaaaa;text-align:center;position:absolute;bottom:0;left:0;right:0;margin-left:auto;margin-right:auto;margin-bottom:5px;padding:30px;}
.box-title .icon {padding-top:28%;}
.tiny-grid .icon {padding-top:23%;}
.tiny-grid h2 {font-size:1em;font-weight:400;padding:20px;}
.title-back {font-size:1.5em;font-weight:300;color:#ffffff;text-align:left;}
.description-back {font-size:14px;color:#ffffff;line-height:20px;margin-top:10px;}
.text-gray {color:#aaaaaa;}
.text-dark {color:#7e7e7e;}
.more-details {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#7e7e7e;position:absolute;bottom:0;right:0;margin-bottom:33px;margin-right:20px;padding-right:27px;background:url(../images/plus-link-green.png)no-repeat right;}
.more-details-green {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#7e7e7e;position:absolute;bottom:0;right:0;margin-bottom:33px;margin-right:20px;padding-right:27px;background:url(../images/plus-link-green.png)no-repeat right;}
.tiny-active {margin-bottom:25px;padding-right:20px;background:url(../images/plus-link-readmore.png)no-repeat right;}
.large-title-back {font-size:2.2em;font-weight:300;line-height:45px;color:#aaaaaa;}
.large-description-back {font-family:'Open Sans', sans-serif;font-size:1.5em;font-weight:300;line-height:34px;color:#7e7e7e;margin-top:50px;}
.med-description-back {font-family:'Open Sans', sans-serif;font-size:1em;font-weight:300;line-height:25px;color:#7e7e7e;margin-top:50px;}
.active-details {width:100%;height:100%;background-color:#008280;padding:20px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.active-details a {opacity:0.6;-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;}
.active-details a:hover {opacity:1;}
.tiny-title {font-weight:300;margin-top:0px;}
.gray {background-color:#f9f9f9;}
.small-thumb {width:241px;height:241px;background-color:#008280;padding:20px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.small-thumb-tan {width:241px;height:241px;background-color:#a99465;padding:20px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.small-thumb-red {width:241px;height:241px;background-color:#ec4b41;padding:20px;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.dark {background-color:#f9f9f9;}
.small-thumb h2 {font-size:1.5em;font-weight:300;color:#ffffff;line-height:33px;}
.small-thumb .text-gray {color:#aaaaaa;}
.small-thumb p {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#ffffff;line-height:20px;position:absolute;right:0;bottom:0;margin-right:20px;margin-bottom:33px;}
.small-thumb-tan h2 {font-size:1.5em;font-weight:300;color:#ffffff;line-height:33px;}
.small-thumb-tan .text-gray {color:#aaaaaa;}
.small-thumb-tan p {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#ffffff;line-height:20px;position:absolute;margin-right:20px;margin-bottom:33px;}
.small-thumb-red h2 {font-size:1.5em;font-weight:300;color:#ffffff;line-height:33px;}
.small-thumb-red .text-gray {color:#aaaaaa;}
.small-thumb-red p {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#ffffff;line-height:20px;position:absolute;margin-right:20px;margin-bottom:33px;}
.call-action {width:100%;height:120px;margin-top:40px;display:table;background-color:#f9f9f9;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-left:#008280 solid 5px;}
.light {background-color:#008280;border-left:none;}
.call-action .content {padding:30px 40px;display:table-cell;vertical-align:middle;}
.call-action h1 {font-size:2.2em;font-weight:300;line-height:42px;color:#aaaaaa;float:left;}
.call-action a {text-decoration:none;}
.call-action .large-button {float:right;margin:38px 40px;}
.full-grid {margin-top:20px;}
.sub-text {font-size:18px;font-weight:400;margin-left:10px;}
.service ul {list-style:none;margin-left:-20px;margin-top:-20px;}
.service ul li {width:241px;height:241px;float:left;margin-left:20px;margin-top:20px;}
.service .flip-front {width:100%;height:100%;background-color:#f9f9f9;position:relative;text-align:center;}
.service .grid-title {font-family:'Open Sans' sans-serif;font-size:1.5em;font-weight:300;color:#ffffff;text-align:center;position:absolute;bottom:0;left:0;right:0;margin-left:auto;margin-right:auto;margin-bottom:25px;padding:30px;}
.service-icon {padding-top:28%;}
.service-large ul li {width:502px;height:502px;position:relative;background-color:#f9f9f9;}
.service-details {padding:30px 40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.service-details a {text-decoration:none;}
.service-details h2 a {font-size:24px;font-weight:300;color:#aaaaaa;line-height:20px;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.service-details h2 a:hover {color:#ffffff;}
.service-details p {margin-top:20px;}
.service-details .large-button {position:absolute;right:0;bottom:0;margin-right:40px;margin-bottom:40px;}
.service-large .thumb-hover {width:502px;height:251px;}
.category-filter ul {list-style:none;margin-top:15px;}
.category-filter ul li {color:#aaaaaa;text-decoration:none;float:left;margin-right:20px;display:inline;cursor:pointer;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.category-filter ul li:hover,.category-filter .active {color:#ffffff;}
.grid .mix{opacity:0;display:none;}
.portfolio ul {list-style:none;margin-left:-20px;margin-top:-20px;}
.portfolio ul li {width:241px;height:241px;float:left;margin-left:20px;margin-top:20px;}
.work-meta {width:23%;padding-right:20px;}
.work-meta ul {list-style:none;}
.work-meta ul li {margin-bottom:15px;}
.work-meta a {text-decoration:none;}
.work-meta .work-button {margin-top:28px;}
.status {color:#ffffff;}
.portfolio-detail {display:table-cell;width:77%;vertical-align:top;}
.related ul {list-style:none;margin-left:-20px;margin-top:-20px;}
.related ul li {width:241px;height:241px;float:left;margin-left:20px;margin-top:20px;}
.gallery-list ul {list-style:none;margin-left:-20px;margin-top:-20px;}
.gallery-list ul li {width:241px;height:241px;float:left;margin-left:20px;margin-top:20px;}
.team ul {list-style:none;margin-left:-20px;margin-top:-20px;}
.team ul li {width:241px;height:241px;float:left;margin-left:20px;margin-top:20px;}
.blog {display:table;border-collapse:collapse;}
.blog-content {display:table-cell;width:704px;border-right:#dddddd solid 20px;vertical-align:top;}
.content-list {list-style:none;margin-top:-20px;}
.content-list li {width:100%;height:auto;margin-top:20px;background-color:#f9f9f9;}
.blog-details {padding:30px 40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.blog-details a {text-decoration:none;}
.blog-details h2 {font-size:24px;font-weight:300;color:#aaaaaa;line-height:20px;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.blog-details h2 a:hover {color:#aaaaaa;}
.blog-details p {margin-top:20px;}
.bottom-active {width:100%;margin-top:20px;overflow:hidden;}
.blog-meta {margin-top:5px;float:left;}
.blog-meta-details {margin:0px 12px 0px 8px;}
.blog-single {float:none;padding-top:15px;border-top:#4e4e4e solid 1px;}
.blog-meta a {color:#7e7e7e;text-decoration:none;}
.blog-meta a:hover {text-decoration:underline;}
.bottom-active .readmore-button{float:right;}
.next-page ul {margin-top:20px;float:right;list-style:none;}
.next-page ul li {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:600;color:#aaaaaa;width:23px;height:27px;float:left;margin-left:5px;text-align:center;padding-top:3px;vertical-align:middle;background-color:#f9f9f9;-webkit-transition:color, background-color 0.2s ease-in-out;-moz-transition:color, background-color 0.2s ease-in-out;-ms-transition:color, background-color 0.2s ease-in-out;-o-transition:color, background-color 0.2s ease-in-out;transition:color, background-color 0.2s ease-in-out;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.next-page ul li:hover{color:#ffffff;background-color:#008280;}
.next-page .page-active {color:#ffffff;background-color:#008280;}
.next {background:url(../images/next.png)no-repeat center;}
.next:hover {background:url(../images/next-white.png)no-repeat center;}
.blog-single-details {width:100%;height:auto;padding:30px 40px 40px 40px;background-color:#f9f9f9;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.blog-single-details h1 {font-size:24px;font-weight:300;color:#ffffff;margin-bottom:20px;}
.blog-single-content {margin-top:20px;}
.blog-related ul {list-style:none;margin-left:-20px;}
.blog-related ul li {width:161px;height:161px;float:left;margin-top:20px;margin-left:20px;}
input[type=text],input[type=tel],input[type=email], {border:5px solid white;-webkit-box-shadow:inset 0 0 8px rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 0 8px rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);box-shadow:inset 0 0 8px rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);padding:15px;background:rgba(255,255,255,0.5);margin:0 0 10px 0;text-align:right;}
textarea {border:5px solid white;-webkit-box-shadow:inset 0 0 8px rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 0 8px rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);box-shadow:inset 0 0 8px rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);padding:15px;background:rgba(255,255,255,0.5);margin:0 0 10px 0;}
label{display:inline-block;float:left;clear:left;width:210px;text-align:right;}
.comment-area {margin-top:30px;}
.comment-area h1 {font-size:24px;font-weight:300;color:#ffffff;text-transform:uppercase;}
.comment-area ul {list-style:none;}
.comment-number {margin-left:15px;}
.comment-list {display:table;margin-top:20px;background-color:#f9f9f9;border-left:#008280 solid 5px;border-collapse:separate;border-spacing:30px;}
.comment-date {font-size:12px;color:#aaaaaa;margin-left:10px;}
.comment-reply {background-color:#4e4e4e;}
.comment-reply p {color:#aaaaaa;}
.avatar-table {display:table-cell;vertical-align:top;padding:0px 5px;}
.avatar-table figure {border-radius:50%;overflow:hidden;}
.comment-table {display:table-cell;}
.comment-table p {margin-top:15px;}
.comment-top {overflow:hidden;}
.name-date {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#ffffff;float:left;}
.reply {float:right;}
.reply a {color:#aaaaaa;text-decoration:none;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.reply a:hover {color:#ffffff;}
#social-share {margin-top:25px;}
#shareme .share-this {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#aaaaaa;margin-bottom:10px;}
#shareme a {width:30px;height:30px;margin-right:10px;float:left;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#shareme .facebook {background-color:#36bfc4;-webkit-transition:background-color 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out;}
#shareme .facebook:hover {background-color:#31aeb3;}
#shareme .twitter {background-color:#96d7e3;-webkit-transition:background-color 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out;}
#shareme .twitter:hover {background-color:#89c4cf;}
#shareme .googleplus {background-color:#ee7760;-webkit-transition:background-color 0.2s ease-in-out;-moz-transition:background-color 0.2s ease-in-out;-ms-transition:background-color 0.2s ease-in-out;-o-transition:background-color 0.2s ease-in-out;transition:background-color 0.2s ease-in-out;}
#shareme .googleplus:hover {background-color:#de705b;}
.map {width:100%;height:502px;}
#map-canvas {margin:0;padding:0;height:100%;}
.contact {display:table;}
.contact-info {display:table-cell;width:502px;background-color:#f9f9f9;}
.send-message {display:table-cell;width:502px;border-right:#1e1e1e solid 20px;vertical-align:top;}
.send-message .message {margin-top:0px;padding:35px 40px 20px 40px;}
.message h2 {font-size:24px;font-weight:300;color:#ffffff;text-transform:uppercase;}
.message input {margin-top:20px;}
.email_success {color:#aaaaaa;text-align:right;margin-top:20px;}
.info-box {padding:35px 40px;}
.info-box h2 {font-size:24px;font-weight:300;color:#ffffff;margin-bottom:20px;text-transform:uppercase;}
.info-box ul {list-style:none;}
.info-box ul li {margin-top:5px;}
.info-box .blog-single-content {margin-top:30px;}
.info-box .blog-single-content figure {float:left;margin:0px 25px 15px 0px;}
.contact-meta {color:#7e7e7e;margin-left:10px;}
aside {display:table-cell;}
.sidebar {width:300px;}
.sidebar-box {width:100%;margin-bottom:20px;}
.sidebar-title {background-color:#008280;}
.sidebar-title h2{font-size:20px;font-weight:400;color:#ffffff;text-transform:uppercase;padding:15px 30px;}
.sidebar-details {width:100%;height:auto;padding:20px;background-color:#f9f9f9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.recent {list-style:none;margin-top:-10px;}
.recent li {padding:20px 0px;border-bottom:#4e4e4e solid 1px;}
.recent li:last-child {border-bottom:none;}
.recent-list {display:table;}
.recent-list figure {display:table-cell;position:relative;float:left;margin-right:20px;}
.recent-details {display:table-cell;vertical-align:top;}
.recent-details h4 {font-size:14px;font-weight:400;color:#aaaaaa;line-height:20px;}
.recent-details h4 a {font-size:14px;font-weight:400;color:#aaaaaa;line-height:20px;text-decoration:none;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.recent-details h4 a:hover {color:#ffffff;}
.recent-details a {text-decoration:none;}
.readmore {font-family:'Open Sans', sans-serif;font-size:12px;font-weight:400;color:#363636;line-height:11px;text-transform:uppercase;padding-left:20px;margin-top:13px;background:url(../images/plus-link-TAN.png)no-repeat left center;-webkit-transition:padding-left 0.5s ease-in-out;-moz-transition:padding-left 0.5s ease-in-out;-ms-transition:padding-left 0.5s ease-in-out;-o-transition:padding-left 0.5s ease-in-out;transition:padding-left 0.5s ease-in-out;}
.readmore:hover {padding-left:25px;}
.category {list-style:none;margin-top:-10px;}
.category li {padding:15px 20px;border-bottom:#4e4e4e solid 1px;}
.category li:last-child {padding:10px 20px;margin-top:5px;border-bottom:none;}
.category li a {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:400;color:#aaaaaa;text-decoration:none;-webkit-transition:color 0.5s ease-in-out;-moz-transition:color 0.5s ease-in-out;-ms-transition:color 0.5s ease-in-out;-o-transition:color 0.5s ease-in-out;transition:color 0.5s ease-in-out;}
.category li a:hover {color:#ffffff;}
.category-list {padding-left:20px;background:url(../images/plus-link-readmore.png)no-repeat left center;-webkit-transition:padding-left 0.5s ease-in-out;-moz-transition:padding-left 0.5s ease-in-out;-ms-transition:padding-left 0.5s ease-in-out;-o-transition:padding-left 0.5s ease-in-out;transition:padding-left 0.5s ease-in-out;}
.category-list:hover {padding-left:25px;}
.gallery {list-style:none;overflow:hidden;}
.gallery li {float:left;}
.gallery-list figure {position:relative;}
.sidebar-tags {list-style:none;margin-top:15px;}
.sidebar-tags li {float:left;margin-top:5px;margin-right:5px;padding:5px 10px;background-color:#f9f9f9;border-radius:3px;-webkit-transition:background-color 0.5s ease;-moz-transition:background-color 0.5s ease;-ms-transition:background-color 0.5s ease;-o-transition:background-color 0.5s ease;transition:background-color 0.5s ease;}
.sidebar-tags li:hover {background-color:#008280;}
.sidebar-tags a {text-decoration:none;color:#aaaaaa;-webkit-transition:color 0.5s ease;-moz-transition:color 0.5s ease;-ms-transition:color 0.5s ease;-o-transition:color 0.5s ease;transition:color 0.5s ease;}
.sidebar-tags a:hover {color:#ffffff;}
.footer-section {width:1024px;height:auto;margin-top:20px;margin-left:290px;padding:35px 30px 0px 30px;background-color:#f9f9f9;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.footer-text {font-size:14px;font-weight:normal;color:#7e7e7e;line-height:20px;}
.footer-title {font-size:20px;font-weight:600;color:#aaaaaa;line-height:16px;}
.footer-content {margin-top:30px;}
.footer-about .footer-content {margin-top:0px;}
.footer-about {width:302px;height:auto;float:left;margin-right:29px;}
.footer-contact {width:302px;height:auto;float:left;margin-right:29px;}
.footer-contact ul {list-style:none;}
.footer-contact ul li {border-bottom:#404040 solid 1px;padding:15px 0px;}
.footer-contact ul li:first-child {padding:0px 0px 15px 0px;}
.footer-contact ul li:last-child {border-bottom:none;}
.footer-contact .email {background:url(../images/footer-icon-email.png)no-repeat;}
.footer-contact .phone {background:url(../images/footer-icon-phone.png)no-repeat;}
.contact-list {width:100%;height:41px;display:table;padding-left:55px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:url(../images/footer-icon-home.png)no-repeat;}
.contact-list span {display:table-cell;vertical-align:middle;}
.footer-subscribe {width:302px;height:auto;float:right;}
.footer-subscribe a {text-decoration:none;}
.footer-bottom {width:100%;height:auto;margin-bottom:20px;overflow:hidden;}
.copyright {font-size:12px;font-weight:normal;color:#7e7e7e;float:left;}
.copyright a {color:#7e7e7e;text-decoration:none;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.copyright a:hover {color:#cccccc;}
.footer-bottom nav {float:right;}
.footer-bottom ul {list-style:none;}
.footer-bottom ul li {display:inline;float:left;margin-left:14px;}
.footer-bottom ul li a {font-size:12px;font-weight:normal;color:#7e7e7e;text-decoration:none;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
.footer-bottom ul li a:hover {color:#cccccc;}
.back-to-top {width:40px;height:40px;position:fixed;bottom:2em;right:0px;background:url(../images/go-to-top.png)no-repeat;opacity:0.5;z-index:100;display:none;}
.back-to-top:hover {opacity:0.7;}
@media only screen and (max-width:480px){.banner-slide {display:none;}
}
@-moz-document url-prefix(){.comment-active {margin-top:13px;}
}
@charset "utf-8";@media only screen and (max-width:1280px){.header-section {width:205px;}
.hover-active {margin-left:185px;}
.wrapper,.footer-section {margin-left:225px;}
}
@media only screen and (max-width:1264px){.header-section {width:195px;}
.hover-active {margin-left:175px;}
.wrapper,.footer-section {margin-left:210px;}
.social-main ul li {margin-left:2px;}
}
@media only screen and (max-width:1024px){.header-section {width:1024px;height:auto;position:relative;margin-top:0px;box-shadow:0px 3px 3px #000000;overflow:hidden;}
.logo {width:200px;height:auto;text-align:center;background-color:#ffffff;border-bottom:none;}
.logo img {width:100%;height:auto;}
.logo #norm {display:none}
.logo #mob {display:inline-block}
.main-menu {display:none;position:static;width:100%;top:auto;right:auto;margin-top:0px;}
.main-menu ul {text-align:left;background-color:#009797;}
.main-menu ul li {float:none;margin:0;}
.main-menu ul li a {display:block;width:100%;}
.main-menu ul li:hover {background-color:transparent;}
.main-menu ul li:hover > .hover-active {display:none;}
.main-menu ul .menu-active {background-color:transparent;}
.hover-active {display:none;}
.main-menu ul ul {width:100%;position:relative;left:0;top:0;margin-top:10px;margin-bottom:-10px;display:block;}
.main-menu ul ul li {float:none;position:relative;margin-bottom:0px;}
.main-menu ul ul ul {position:relative;left:0;top:0;padding-left:20px;}
.header-section #navbtn {display:block;}
.social-main {display:none;}
.wrapper {margin:0 auto;margin-top:40px;}
.footer-section {margin:0 auto;margin-top:20px;}
}
@media only screen and (max-width:1023px){.header-section {width:100%;}
.wrapper {width:728px;}
.content-header h1{float:none;}
.content-header nav {position:relative;margin:10px 0px 10px -20px;overflow:hidden;}
blockquote {font-size:2em;line-height:40px;}
.grid-half {width:728px;}
.left {float:none;}
.right {float:none;}
.large-grid {height:728px;}
.large-grid figure {width:728px;}
.large-grid img {width:100%;height:auto;}
.small-grid li {width:354px;height:354px;}
.small-grid li figure img {width:100%;height:auto;}
.icon .service-icon {padding-top:33%;}
.grid-half .banner-slide {margin-bottom:40px;}
$('#banner-slide').layerslider({showBarTimer :false;}
);.half-feature-image {width:728px;height:728px;margin-bottom:20px;}
.half-feature-image img,.fullwidth-feature img {width:100%;height:auto;}
.service ul {margin-left:-19px;}
.service ul li {width:230px;height:230px;margin-left:19px;}
.service-large ul {margin-top:20px;}
.service-large ul li {width:728px;height:auto;float:none;overflow:hidden;}
.service-large .thumb-hover {width:100%;height:auto;}
.service-large .thumb-hover img {width:100%;height:auto;}
.service-details .large-button {position:relative;float:right;margin-top:30px;margin-bottom:40px;margin-right:0px;}
.portfolio ul,.gallery-list ul,.team ul,.related ul {margin-left:-19px;}
.portfolio ul li,.gallery-list ul li,.team ul li,.related ul li {width:230px;height:230px;margin-left:19px;}
.portfolio .flip img,.gallery-list ul li img,.team .flip img,.related .flip img {width:100%;height:auto;}
.work-meta {width:30%;}
.portfolio-detail {width:70%;}
.blog-content {width:483px;}
.content-list .thumb-hover img {width:100%;height:auto;}
.blog-details h2 a {line-height:28px;}
.bottom-active .readmore-button{margin-top:20px;}
.blog-related ul {margin-left:-21px;}
.blog-related ul li {width:147px;height:147px;margin-left:21px;}
.blog-related .flip-front img {width:100%;height:auto;}
.leave-comment .input-email {margin-top:20px;}
.sidebar {width:225px;}
.contact {display:block;}
.send-message {display:block;width:728px;border-right:none;vertical-align:top;}
.contact-info {display:block;width:728px;margin-top:20px;}
.leave-comment input {width:314px;}
.leave-comment .input-subject {width:100%;}
.footer-section {width:728px;}
.footer-about {width:100%;float:none;margin-right:0px;}
.footer-contact {width:319px;margin-top:40px;margin-right:30px;}
.footer-subscribe {width:319px;margin-top:40px;}
.subscribe-box input {width:153px;}
.subscribe-box .first-name {margin-right:13px;}
}
@media only screen and (max-width:767px){.wrapper {width:460px;}
.large-grid blockquote {margin-top:100px;}
.page-header {height:auto;display:block;position:relative;}
.page-header h1 {line-height:38px;}
.page-header .content {display:block;padding:30px 40px;overflow:hidden;}
.header-title {margin-top:40px;}
.category-filter ul {margin-top:20px;}
.sub-title {margin-top:20px;line-height:normal;}
.page-navigation {position:absolute;margin-top:0px;margin-left:-20px;}
.call-action {height:auto;display:block;overflow:hidden;}
.call-action .large-button {margin:0px 40px 38px 40px;}
.grid-half {width:460px;}
.large-grid {height:460px;}
.large-grid figure {width:460px;}
.large-grid #homehide {display:none;}
.small-grid li {width:220px;height:220px;}
.half-feature-image {width:460px;height:460px;}
.icon .service-icon {padding-top:28%;}
.service ul {margin-left:-20px;}
.service ul li {width:220px;height:220px;margin-left:20px;}
.service-large ul li {width:460px;height:auto;overflow:hidden;}
.portfolio ul,.gallery-list ul,.team ul,.related ul {margin-left:-20px;}
.portfolio ul li,.gallery-list ul li,.team ul li,.related ul li {width:220px;height:220px;margin-left:20px;}
.details aside {display:block;}
.work-meta {width:100%;padding-right:0px;}
.portfolio-detail {display:block;width:100%;margin-top:40px;}
.blog {display:block;}
.blog-content {display:block;width:100%;overflow:hidden;}
.content-list {margin-top:0px;}
.blog-related ul {margin-left:-20px;}
.blog-related ul li {width:140px;height:140px;margin-left:20px;}
.tiny-grid h2 {font-size:0.9em;font-weight:400;padding:15px;}
.tiny-active {font-size:12px;margin-bottom:20px;}
.leave-comment input {width:100%;}
aside {display:block;}
.sidebar {width:100%;margin-top:20px;}
.sidebar-box .gallery .gallery-list {width:76.6px;height:76.6px;}
.sidebar-box .gallery img {width:100%;height:auto;}
.send-message,.contact-info {width:100%;;}
.footer-section {width:460px;}
.footer-contact {width:100%;margin-right:0px;}
.footer-subscribe {width:100%;}
.subscribe-box input {width:194px;}
.subscribe-box .first-name {margin-right:12px;}
.footer-bottom {text-align:center;}
.copyright {float:none;}
.footer-bottom nav {float:none;margin-top:10px;overflow:hidden;}
.footer-bottom ul li {float:none;margin:0px 7px 0px 7px;}
}
@media only screen and (max-width:479px){.header-section {min-width:320px;}
.wrapper {width:310px;}
blockquote {font-size:1.5em;line-height:30px;}
.large-grid blockquote {margin-top:20px;}
.large-grid #homehide {display:none;}
.quote-author {font-family:'Open Sans', sans-serif;font-size:14px;font-weight:300;}
.grid-half {width:310px;}
.large-grid {height:310px;}
.large-grid figure {width:310px;}
.small-grid li,.half-feature-image {width:310px;height:310px;}
.small-grid .icon h2 {margin-bottom:20px;}
.service ul {margin-left:0px;}
.service ul li {width:310px;height:310px;margin-left:0px;}
.service-large ul li {width:100%;height:auto;}
.service .grid-title {margin-bottom:20px;}
.service-details h2 a {line-height:normal;}
.portfolio ul,.gallery-list ul,.team ul,.related ul {margin-left:0px;}
.portfolio ul li,.gallery-list ul li,.team ul li,.related ul li {width:310px;height:310px;margin-left:0px;}
.portfolio .flip img,.gallery-list ul li img,.team .flip img,.related .flip img {width:310px;height:310px;}
.box-title h2 {margin-bottom:20px;}
.blog-single-details h1 {line-height:30px;}
.blog-related ul {margin-left:-20px;}
.blog-related ul li {width:145px;height:145px;margin-left:20px;}
.tiny-grid h2 {margin-bottom:5px;}
.reply {float:left;margin-top:10px;}
.comment-active .submit-button {float:left;margin-top:15px;}
.sidebar-box .gallery .gallery-list {width:77.5px;height:77.5px;}
.map {height:310px;}
.info-box h2 {line-height:30px;}
.large-title-back {font-size:1.5em;line-height:30px;}
.large-description-back {font-size:14px;line-height:20px;margin-top:20px;}
.footer-section {width:310px;}
.subscribe-box input {width:100%;}
.subscribe-box .first-name {margin-right:0px;}
.subscribe-box .last-name {margin-top:12px;}
.footer-bottom ul li {margin:0px 5px 0px 5px;}
}
 #menu {text-align:center;background-color:;line-height:200%;padding:0px;margin:0px;}
#menu #nav {display:inline-block;margin:0;border-left:1px solid black;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:black;padding:0 15px;text-decoration:none;display:block;border-right:1px solid black;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#666;}

#menu li ul {
background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {
margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
display:block;}
#menu li li {position:relative;display:block;width:100%;}

#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}